This project contains 2 outdated main dependencies.

Crate sscanf

Dependencies

(3 total, all up-to-date)

CrateRequiredLatestStatus
 regex^1.6.01.10.4up to date
 const_format^0.2.260.2.32up to date
 lazy_static^1.4.01.4.0up to date

Dev dependencies

(3 total, all up-to-date)

CrateRequiredLatestStatus
 trybuild^1.0.781.0.91up to date
 rustc_version^0.4.00.4.0up to date
 thiserror^1.0.371.0.58up to date

Crate sscanf_macro

Dependencies

(7 total, 2 outdated)

CrateRequiredLatestStatus
 syn^2.0.12.0.58up to date
 quote^1.0.01.0.36up to date
 proc-macro2^1.0.01.0.79up to date
 regex-syntax^0.6.00.8.3out of date
 unicode-width^0.1.50.1.11up to date
 strsim^0.10.00.11.1out of date
 convert_case^0.6.00.6.0up to date